Apache - Problema para instalar apache

   
Vista:

Problema para instalar apache

Publicado por Yordanis (1 intervención) el 24/06/2008 03:45:20
He instalado en mi PC el paquete de apache "apache_2.2.8-win32-x86-no_ssl", y me corre bien el servicio. El problema se me presenta cuando, quiero instalar PHP como módulo de apache, intenté instalar el php-4.4.8-Win32, siguiendo los pasos descritos en mucho smanuales en internet. No sé que me falta, pero una vez que reinicio la PC, quiero reiniciar el apache y me pone un error " The requested operation has failed! ". Si alguien me puede decir la posible solucion, se lo agradeceré...
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

RE:Problema para instalar apache

Publicado por Omar Yépez (2 intervenciones) el 05/07/2008 00:01:34
Este es mi blog ahi explico como instalarlo paso por paso.... Espero que te sirva.

http://phpevangelium.blogspot.com/

Omar Yépez
PHP & Javascript Evangelist
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar